## pyqt6 6.3.1

=== debian/changelog ===
pyqt6 (6.3.1-1build1) kinetic; urgency=medium

  * No change rebuild against qt6-base-abi (= 6.3.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Aug 2022 12:14:57 +0100

pyqt6 (6.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream NEWS file in all packages.
  * Bump python3-pyqt6.sip required version to 13.4.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 Jun 2022 12:25:15 +0300

pyqt6 (6.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on qt6-base-dev ≥ 6.2.4+dfsg-3~ which depends on libgl-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 20 Apr 2022 12:52:36 +0300

pyqt6 (6.2.3-1) experimental; urgency=medium

  * Initial release (closes: #1009244).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Apr 2022 14:02:57 +0300
