## pyqt6 6.4.2

=== debian/changelog ===
pyqt6 (6.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Feb 2023 22:07:52 +0400

pyqt6 (6.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump upstream copyright year.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 Jan 2023 19:27:41 +0400

pyqt6 (6.4.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 18:04:24 +0400

pyqt6 (6.4.0-2) experimental; urgency=medium

  [ Pino Toscano ]
  * Make pyqt6 buildable on non-Linux architectures:
    - limit the qt6-connectivity-dev build dependency as linux-any, as the
      Qt Connectivity modules are supported only on Linux (at least w.r.t.
      Unix OSes)
    - limit the python3-pyqt6.qtbluetooth, and python3-pyqt6.qtnfc binaries
      as linux-any, as they use libraries of Qt Connectivity

  [ Dmitry Shachnev ]
  * Use the new names for Qt 6 -dev packages.
  * Add packages for QtPdf and QtTextToSpeech modules (closes: #1021209).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Jan 2023 13:12:52 +0300

pyqt6 (6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/source/lintian-overrides for Lintian pointed hints.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 14 Oct 2022 19:21:32 +0300
