=== debian/control ===
--- 
+++ 
@@ -6,28 +6,30 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libqt6opengl6-dev,
-               libqt6sensors6-dev,
-               libqt6serialport6-dev,
-               libqt6shadertools6-dev,
-               libqt6svg6-dev,
-               libqt6webchannel6-dev,
-               libqt6websockets6-dev,
                python-dbus-dev,
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.11),
                python3-sipbuild (>= 6.5),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
-               qt6-connectivity-dev,
+               qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
                qt6-multimedia-dev,
+               qt6-pdf-dev [amd64 arm64 armhf i386],
                qt6-positioning-dev,
                qt6-quick3d-dev,
                qt6-remoteobjects-dev,
+               qt6-sensors-dev,
+               qt6-serialport-dev,
+               qt6-shadertools-dev,
+               qt6-speech-dev,
+               qt6-svg-dev,
                qt6-tools-dev,
+               qt6-webchannel-dev,
+               qt6-websockets-dev,
                sip-tools (>= 6.5)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6
@@ -35,6 +37,7 @@
 Package: pyqt6-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: development files for PyQt6
  This package contains the source SIP files from which the Python
  bindings for Qt 6 are created. They are needed for building PyQt6
@@ -91,7 +94,7 @@
   * QtXml
 
 Package: python3-pyqt6.qtbluetooth
-Architecture: any
+Architecture: linux-any
 Depends: python3-pyqt6 (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
@@ -139,7 +142,7 @@
  PyQt6.
 
 Package: python3-pyqt6.qtnfc
-Architecture: any
+Architecture: linux-any
 Depends: python3-pyqt6 (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
@@ -148,6 +151,17 @@
  Qt NFC API provides connectivity between NFC enabled devices.
  .
  This package contains the QtNfc module of PyQt6.
+
+Package: python3-pyqt6.qtpdf
+Architecture: amd64 arm64 armhf i386
+Depends: python3-pyqt6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Python bindings for Qt 6 PDF module
+ Qt PDF API contains classes and functions for rendering PDF documents.
+ .
+ This package contains the QtPdf and QtPdfWidgets modules of PyQt6.
 
 Package: python3-pyqt6.qtpositioning
 Architecture: any
@@ -246,6 +260,18 @@
  .
  This package contains the QtSvg and QtSvgWidgets modules of PyQt6.
 
+Package: python3-pyqt6.qttexttospeech
+Architecture: any
+Depends: python3-pyqt6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Python bindings for Qt 6 TextToSpeech module
+ Qt TextToSpeech API enables a Qt application to read out text by using speech
+ synthesis.
+ .
+ This package contains the QtTextToSpeech module of PyQt6.
+
 Package: python3-pyqt6.qtwebchannel
 Architecture: any
 Depends: python3-pyqt6 (= ${binary:Version}),
