=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk

export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS={interpreter} /usr/bin/sip-build \
	--verbose \
	--no-make \
	--confirm-license \
	--pep484-pyi \
	--target-dir /usr/lib/python3/dist-packages \
	--build-dir {build_dir} \
	--qmake /usr/lib/qt6/bin/qmake \
	--qmake-setting 'CONFIG += nostrip' \
	--qmake-setting 'QMAKE_CXXFLAGS += "$(CXXFLAGS) $(CPPFLAGS)"' \
	--qmake-setting 'QMAKE_LFLAGS += "$(LDFLAGS)"'
export PYBUILD_BUILD_ARGS=$(MAKE) -C {build_dir}
export PYBUILD_INSTALL_ARGS=$(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	sed -i -E 's,exec /usr/bin/python3\.[0-9]+,exec /usr/bin/python3,' debian/tmp/usr/bin/*

override_dh_installdocs:
	dh_installdocs -A NEWS
