=== debian/watch ===
version=4
https://pypi.debian.net/PyQt6/PyQt6-([\d.]+)\.tar\.gz
