## pyqt6 6.5.2

=== debian/changelog ===
pyqt6 (6.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-pyqtbuild required version to 1.15.
  * Install PyQt6.QtSpatialAudio module in python3-pyqt6.qtmultimedia.
  * Change shebangs to /usr/bin/python3 in examples.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jul 2023 13:37:34 +0300
