=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-dbus-dev,
                python3-all-dev,
                python3-dbus,
-               python3-pyqtbuild (>= 1.11),
+               python3-pyqtbuild (>= 1.15),
                python3-sipbuild (>= 6.5),
                qt6-base-dev (>= 6.2.4+dfsg-3~),
                qt6-connectivity-dev [linux-any],
@@ -138,8 +138,8 @@
 Description: Python bindings for Qt 6 Multimedia module
  Qt Multimedia API provides a rich set of classes to handle multimedia content.
  .
- This package contains the QtMultimedia and QtMultimediaWidgets modules of
- PyQt6.
+ This package contains the QtMultimedia, QtMultimediaWidgets and QtSpatialAudio
+ modules of PyQt6.
 
 Package: python3-pyqt6.qtnfc
 Architecture: linux-any
