=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -A NEWS
+
+override_dh_python3:
+	dh_python3 -p pyqt6-examples --shebang /usr/bin/python3 /usr/share/doc/pyqt6-examples/examples
+	dh_python3 --remaining-packages
