## pyqt6 6.6.1

=== debian/changelog ===
pyqt6 (6.6.1-2build4) noble; urgency=medium

  * No-change rebuild against libqt6core6t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 16:13:53 +0100

pyqt6 (6.6.1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:13:57 +0000

pyqt6 (6.6.1-2build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:53:53 +0100

pyqt6 (6.6.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:43:13 +0000

pyqt6 (6.6.1-2) unstable; urgency=medium

  * Do not use dh_python3 on examples (closes: #1057674).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Dec 2023 17:40:03 +0300

pyqt6 (6.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 05 Dec 2023 23:28:22 +0300

pyqt6 (6.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-pyqt6.sip required version to 13.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Nov 2023 18:52:21 +0300
