=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyqt6
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -74,7 +75,7 @@
 Package: python3-pyqt6
 Architecture: any
 Depends: python3-pyqt6.sip (<< 14),
-         python3-pyqt6.sip (>= 13.4),
+         python3-pyqt6.sip (>= 13.6),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
