=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,6 @@
 override_dh_installdocs:
 	dh_installdocs -A NEWS
 
-override_dh_python3:
-	dh_python3 -p pyqt6-examples --shebang /usr/bin/python3 /usr/share/doc/pyqt6-examples/examples
-	dh_python3 --remaining-packages
+execute_after_dh_installexamples-indep:
+	sed -i '1s,^#!/usr/bin/env python$$,#!/usr/bin/python3,' \
+		debian/pyqt6-examples/usr/share/doc/pyqt6-examples/examples/qml/referenceexamples/*.py
