=== debian/tests/control ===
--- 
+++ 
@@ -29,12 +29,17 @@
 Depends: python3-all-dbg, python3-pyqt6.qthelp
 Restrictions: superficial
 
-Test-Command: debian/tests/test_import.sh PyQt6.QtMultimedia PyQt6.QtMultimediaWidgets
+Test-Command: debian/tests/test_import.sh PyQt6.QtMultimedia PyQt6.QtMultimediaWidgets PyQt6.QtSpatialAudio
 Depends: python3-all-dbg, python3-pyqt6.qtmultimedia
 Restrictions: superficial
 
 Test-Command: debian/tests/test_import.sh PyQt6.QtNfc
 Depends: python3-all-dbg, python3-pyqt6.qtnfc
+Restrictions: superficial
+
+Test-Command: debian/tests/test_import.sh PyQt6.QtPdf PyQt6.QtPdfWidgets
+Architecture: amd64 arm64 armhf i386
+Depends: python3-all-dbg, python3-pyqt6.qtpdf
 Restrictions: superficial
 
 Test-Command: debian/tests/test_import.sh PyQt6.QtPositioning
@@ -69,6 +74,10 @@
 Depends: python3-all-dbg, python3-pyqt6.qtsvg
 Restrictions: superficial
 
+Test-Command: debian/tests/test_import.sh PyQt6.QtTextToSpeech
+Depends: python3-all-dbg, python3-pyqt6.qttexttospeech
+Restrictions: superficial
+
 Test-Command: debian/tests/test_import.sh PyQt6.QtWebChannel
 Depends: python3-all-dbg, python3-pyqt6.qtwebchannel
 Restrictions: superficial
