## pyqt6 6.7.0

=== debian/changelog ===
pyqt6 (6.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required SIP version to 6.8.
  * Update debian/copyright.
  * Remove libqt6opengl6-dev build-dependency (merged into qt6-base-dev).
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 May 2024 18:46:39 +0300
