=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: pyqt6
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libqt6opengl6-dev,
                python-dbus-dev,
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.15),
-               python3-sipbuild (>= 6.5),
-               qt6-base-dev (>= 6.2.4+dfsg-3~),
+               python3-sipbuild (>= 6.8),
+               qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
                qt6-multimedia-dev,
@@ -28,9 +26,9 @@
                qt6-tools-dev,
                qt6-webchannel-dev,
                qt6-websockets-dev,
-               sip-tools (>= 6.5)
+               sip-tools (>= 6.8)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6
