## pyqt6 6.7.1

=== debian/changelog ===
pyqt6 (6.7.1-1build1) plucky; urgency=medium

  * No-change rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:54:01 +0100

pyqt6 (6.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump required SIP version to 6.8.6.
  * Bump required python3-pyqt6.sip version to 13.8.
  * Update debian/copyright.
  * Export LC_ALL=C.UTF-8 to fix warnings from qmake.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Jul 2024 21:34:46 +0300
