=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyqt6
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -9,7 +10,7 @@
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.15),
-               python3-sipbuild (>= 6.8),
+               python3-sipbuild (>= 6.8.6),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
@@ -26,7 +27,7 @@
                qt6-tools-dev,
                qt6-webchannel-dev,
                qt6-websockets-dev,
-               sip-tools (>= 6.8)
+               sip-tools (>= 6.8.6)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
@@ -73,7 +74,7 @@
 Package: python3-pyqt6
 Architecture: any
 Depends: python3-pyqt6.sip (<< 14),
-         python3-pyqt6.sip (>= 13.6),
+         python3-pyqt6.sip (>= 13.8),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
