## pyqt6 6.8.0

=== debian/changelog ===
pyqt6 (6.8.0-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:00:53 +0100

pyqt6 (6.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required SIP to 6.9 and python3-pyqtbuild to 1.17.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Dec 2024 23:21:08 +0300
