=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: pyqt6
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python-dbus-dev,
                python3-all-dev,
                python3-dbus,
-               python3-pyqtbuild (>= 1.15),
-               python3-sipbuild (>= 6.8.6),
+               python3-pyqtbuild (>= 1.17),
+               python3-sipbuild (>= 6.9),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
@@ -27,7 +26,7 @@
                qt6-tools-dev,
                qt6-webchannel-dev,
                qt6-websockets-dev,
-               sip-tools (>= 6.8.6)
+               sip-tools (>= 6.9)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
