## pyqt6 6.8.1

=== debian/changelog ===
pyqt6 (6.8.1-1build1) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:13:15 -0500

pyqt6 (6.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support lowercase (PEP 625) tarball names.
  * Bump copyright years.
  * Add python3-pyqt6.qtstatemachine package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Feb 2025 19:14:49 +0300
