=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                qt6-positioning-dev,
                qt6-quick3d-dev,
                qt6-remoteobjects-dev,
+               qt6-scxml-dev,
                qt6-sensors-dev,
                qt6-serialport-dev,
                qt6-shadertools-dev,
@@ -247,6 +248,19 @@
  .
  This package contains the QtSerialPort module of PyQt6.
 
+Package: python3-pyqt6.qtstatemachine
+Architecture: any
+Depends: python3-pyqt6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Python bindings for Qt 6 StateMachine module
+ Qt State Machine API provides functionality to create state machines from
+ SCXML files. It also contains functionality to support data models and
+ executable content.
+ .
+ This package contains the QtStateMachine module of PyQt6.
+
 Package: python3-pyqt6.qtsvg
 Architecture: any
 Depends: python3-pyqt6 (= ${binary:Version}),
