## pyqt6 6.9.0

=== debian/changelog ===
pyqt6 (6.9.0-2) unstable; urgency=medium

  * Specify base class for enums in qlocale.sip (closes: #1088101).
    - Bump python3-sipbuild build-dependency to 6.10.0-2~ to make it work.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 May 2025 23:10:50 +0300

pyqt6 (6.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Apr 2025 20:48:04 +0300
