=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.17),
-               python3-sipbuild (>= 6.9),
+               python3-sipbuild (>= 6.10.0-2~),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
@@ -29,7 +29,7 @@
                qt6-websockets-dev,
                sip-tools (>= 6.9)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6
