=== debian/watch ===
version=4
https://pypi.debian.net/PyQt6/[Pp]y[Qq]t6-([\d.]+)\.tar\.gz
