## pyqt6 6.9.1

=== debian/changelog ===
pyqt6 (6.9.1-2) unstable; urgency=medium

  * Upload to unstable (closes: #1116687, #1117763).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 14 Oct 2025 09:11:05 +0300

pyqt6 (6.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop Specify-base-class-for-enums-in-qlocale.sip.patch, included in the
    new release.
  * Bump required SIP to 6.12, according to pyproject.toml.
  * Update install files to use lowercase name for the dist-info directory.
  * Add pyqt6-*.dist-info/licenses to debian/not-installed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jun 2025 12:33:35 +0300
