=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.17),
-               python3-sipbuild (>= 6.10.0-2~),
+               python3-sipbuild (>= 6.12),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
@@ -27,7 +27,7 @@
                qt6-tools-dev,
                qt6-webchannel-dev,
                qt6-websockets-dev,
-               sip-tools (>= 6.9)
+               sip-tools (>= 6.12)
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
