=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python-dbus-dev,
                python3-all-dev,
                python3-dbus,
-               python3-pyqtbuild (>= 1.17),
-               python3-sipbuild (>= 6.12),
+               python3-pyqtbuild (>= 1.19),
+               python3-sipbuild (>= 6.13.1),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
@@ -27,8 +27,7 @@
                qt6-tools-dev,
                qt6-webchannel-dev,
                qt6-websockets-dev,
-               sip-tools (>= 6.12)
-Rules-Requires-Root: no
+               sip-tools (>= 6.13.1)
 Standards-Version: 4.7.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6.git
