=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	--qmake-setting 'QMAKE_LFLAGS += "$(LDFLAGS)"'
 export PYBUILD_BUILD_ARGS=$(MAKE) -C {build_dir}
 export PYBUILD_INSTALL_ARGS=$(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
