=== debian/tests/control ===
--- 
+++ 
@@ -70,6 +70,10 @@
 Depends: python3-all-dbg, python3-pyqt6.qtserialport
 Restrictions: superficial
 
+Test-Command: debian/tests/test_import.sh PyQt6.QtStateMachine
+Depends: python3-all-dbg, python3-pyqt6.qtstatemachine
+Restrictions: superficial
+
 Test-Command: debian/tests/test_import.sh PyQt6.QtSvg PyQt6.QtSvgWidgets
 Depends: python3-all-dbg, python3-pyqt6.qtsvg
 Restrictions: superficial
@@ -82,6 +86,3 @@
 Depends: python3-all-dbg, python3-pyqt6.qtwebchannel
 Restrictions: superficial
 
-Test-Command: debian/tests/test_import.sh PyQt6.QtWebSockets
-Depends: python3-all-dbg, python3-pyqt6.qtwebsockets
-Restrictions: superficial
