=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/PyQt6/
Matching-Pattern: pyqt6-([\d.]+)\.tar\.gz
