## pyqt6 6.10.1

=== debian/changelog ===
pyqt6 (6.10.1-2) unstable; urgency=medium

  * Revert ownership changes for createMimeDataFromSelection() from 6.10.1
    (closes: #1123850, #1123860).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Dec 2025 13:46:40 +0300

pyqt6 (6.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-sipbuild version to 6.15.0-2.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Dec 2025 23:46:31 +0300
