=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-dbus,
                python3-pyqtbuild (>= 1.19),
-               python3-sipbuild (>= 6.13.1),
+               python3-sipbuild (>= 6.15.0-2~),
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
