## pyqt6 6.10.2

=== debian/changelog ===
pyqt6 (6.10.2-2build4) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Mon, 16 Feb 2026 21:19:53 +0000

pyqt6 (6.10.2-2) unstable; urgency=medium

  * Build-depend on qt6-base-private-dev (closes: #1127923).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Feb 2026 10:41:46 +0300

pyqt6 (6.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Revert-changes-for-createMimeDataFromSelection.patch, included in
    the new release.
  * Bump copyright years.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 20:29:56 +0300
