=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyqt6
 Section: python
-Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -10,7 +10,7 @@
                python3-dbus,
                python3-pyqtbuild (>= 1.19),
                python3-sipbuild (>= 6.15.0-2~),
-               qt6-base-dev (>= 6.4.2+dfsg-12~),
+               qt6-base-private-dev,
                qt6-connectivity-dev [linux-any],
                qt6-declarative-dev,
                qt6-multimedia-dev,
@@ -28,7 +28,7 @@
                qt6-webchannel-dev,
                qt6-websockets-dev,
                sip-tools (>= 6.13.1)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6
